
Installer - Bug #2556

Foreman-installer wheezy deb pulls in ruby1.8 as a dependency

05/24/2013 06:37 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Fairly harmless, but it should really use a dependency string like "rubygems1.8 | ruby1.9.1" so that wheezy doesn't have to pull in

1.8.

History

#1 - 07/02/2013 07:21 AM - Dominic Cleal

- Target version deleted (1.2.0)

#2 - 03/21/2014 11:55 AM - Greg Sutcliffe

- Description updated

- Status changed from New to Closed

This seems fixed, a stock install no longer pull sin 1.8
